Subject: New Reply Received - Email confirmation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 03 Sep 2019 09:19:54 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Email confirmation   Ticket comment <div dir="auto">I am still waiting for the reply! </div>
<div class="gmail_extra">
<br>
<div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 Aug 2019 17:05, faisal &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi
<div dir="auto">
<br>
</div>
<div dir="auto">I bought baby comforter set and was charged for the transaction but did not receive any confirmation email. Please confirm that the transaction is received. I have attached the screen shot of the transaction and the item purchased for your reference.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Waiting for your response at your earliest.</div>
</div>
</blockquote>

<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/142832